Firefox < 6.0.1 Out-of-Date CA List

Medium Nessus Plugin ID 56038


The remote Windows host contains a web browser that is affected by an out-of-date certificate authority list.


The installed version of Firefox is earlier than 6.0.1 and is potentially affected by an out-of-date certificate authority list. Due to the issuance of several fraudulent SSL certificates, the certificate authority DigiNotar has been disabled in Mozilla Firefox.


Upgrade to Firefox 6.0.1 or later.

See Also

Plugin Details

Severity: Medium

ID: 56038

File Name: mozilla_firefox_601.nasl

Version: $Revision: 1.6 $

Type: local

Agent: windows

Family: Windows

Published: 2011/08/31

Modified: 2017/06/09

Dependencies: 20862

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Vulnerability Information

CPE: cpe:/a:mozilla:firefox

Required KB Items: Mozilla/Firefox/Version

Patch Publication Date: 2011/08/30

Vulnerability Publication Date: 2011/08/29